name = DBLog Booster
description = Bundles the writing of log entries, reducing database traffic..
package = Performance and Scalability
configure = admin/config/development/logging
core = 7.x
dependencies[] = dblog
dependencies[] = watchdogalter
